<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="APSS.FSM.11.0"/>
  <project name="clo/femto5G/fsm/external/qoriq-components/linux_5.4-rt" path="LINUX/opensource/nxp-linux_5.4-rt-external" revision="0b3b201d2f6c03fefb6c4231f9863a55974d40c5" upstream="APSS.FSM.11.0"/>
  <project name="clo/femto5G/fsm/opensource/ws_dissectors" path="LINUX/opensource/ws_dissectors" revision="1c99d8b6332ba0783c918de53e43343747806883" upstream="APSS.FSM.11.6"/>
</manifest>
